VMware ESX Local Security Checks Family for Nessus

IDNameSeverity
78025VMSA-2014-0010 : VMware product updates address critical Bash security vulnerabilities (Shellshock)
critical
77630VMSA-2014-0008 : VMware vSphere product updates to third-party libraries
high
74465VMSA-2014-0006 : VMware product updates address OpenSSL security vulnerabilities
high
74244VMSA-2014-0005 : VMware Workstation, Player, Fusion, and ESXi patches address a guest privilege escalation
medium
73851VMSA-2014-0004 : VMware product updates address OpenSSL security vulnerabilities
high
73469VMSA-2014-0003 : VMware vSphere Client updates address security vulnerabilities
high
72958VMSA-2014-0002 : VMware vSphere updates to third-party libraries
medium
72006VMSA-2014-0001 : VMware Workstation, Player, Fusion, ESXi, ESX and vCloud Director address several security issues
medium
71617VMSA-2013-0016 : VMware ESXi and ESX unauthorized file access through vCenter Server and ESX
medium
71245VMSA-2013-0015 : VMware ESX updates to third-party libraries
medium
71214VMSA-2013-0014 : VMware Workstation, Fusion, ESXi and ESX patches address a guest privilege escalation
high
70527VMSA-2013-0012 : VMware vSphere updates address multiple vulnerabilities
high
70448VMware ESX/ESXi CIM Services Multiple Vulnerabilities
high
69550VMSA-2013-0011 : VMware ESXi and ESX address an NFC Protocol Unhandled Exception
medium
69193VMSA-2013-0009 : VMware vSphere, ESX and ESXi updates to third-party libraries
medium
66723VMSA-2013-0007 : VMware ESX third-party update for Service Console package sudo
high
65735VMSA-2013-0004 : VMware ESXi and ESX security update for third-party library
medium
64812VMSA-2013-0003 : VMware vCenter Server, ESXi and ESX address an NFC Protocol memory corruption and third-party library security issues.
high
64643VMSA-2013-0002 : VMware ESX, Workstation, Fusion, and View VMCI privilege escalation vulnerability
high
64642VMSA-2013-0001 : VMware vSphere security updates for the authentication service and third-party libraries
critical
63332VMSA-2012-0018 : VMware security updates for vCSA and ESXi
high
63062VMware vCenter Data Collection
info
62944VMSA-2012-0016 : VMware security updates for vSphere API and ESX Service Console
high
61747VMSA-2012-0013 : VMware vSphere and vCOps updates to third-party libraries
critical
59966VMSA-2012-0012 : VMware ESXi update to third-party library
high
59506VMSA-2012-0011 : VMware hosted products and ESXi and ESX patches address security issues
high
58977VMSA-2012-0009 : VMware Workstation, Player, Fusion, ESXi and ESX patches address critical security issues
critical
58903VMSA-2012-0008 : VMware ESX updates to ESX Service Console
high
58744VMSA-2012-0007 : VMware hosted products and ESXi/ESX patches address privilege escalation
high
58535VMSA-2012-0006 : VMware Workstation, ESXi, and ESX address several security issues
high
58362VMSA-2012-0005 : VMware vCenter Server, Orchestrator, Update Manager, vShield, vSphere Client, Workstation, Player, ESXi, and ESX address several security issues
critical
58302VMSA-2012-0003 : VMware VirtualCenter Update and ESX 3.5 patch update JRE
critical
57749VMSA-2012-0001 : VMware ESXi and ESX updates to third-party library and ESX Service Console
high
57400VMware vSphere Installed VIBs
info
57399VMware vSphere Installed Patches
info
57398VMware Inactive Virtual Machines
info
57397VMware Active Virtual Machines
info
56997VMware ESX / ESXi Unsupported Version Detection
critical
56665VMSA-2011-0013 : VMware third-party component updates for VMware vCenter Server, vCenter Update Manager, ESXi and ESX
critical
56508VMSA-2011-0012 : VMware ESXi and ESX updates to third-party libraries and ESX Service Console
high
56246VMSA-2010-0007 : VMware hosted products, vCenter Server and ESX patches resolve multiple security issues
critical
55747VMSA-2011-0010 : VMware ESX third-party updates for Service Console packages glibc and dhcp
high
54968VMSA-2011-0009 : VMware hosted product updates, ESX patches and VI Client update resolve multiple security issues
high
53840VMSA-2011-0008 : VMware vCenter Server and vSphere Client security vulnerabilities
medium
53592VMSA-2011-0007 : VMware ESXi and ESX Denial of Service and third-party updates for Likewise components and ESX Service Console
medium
52582VMSA-2011-0004 : VMware ESX/ESXi SLPD denial of service vulnerability and ESX third-party updates for Service Console packages bind, pam, and rpm.
high
52012VMSA-2009-0017 : VMware vCenter, ESX patch and vCenter Lab Manager releases address XSS issues
medium
52011VMSA-2009-0009 : ESX Service Console updates for udev, sudo, and curl
high
52010VMSA-2008-0015 : Updated ESXi and ESX 3.5 packages address critical security issue in openwsman
high
51971VMSA-2011-0003 : Third-party component updates for VMware vCenter Server, vCenter Update Manager, ESXi and ESX
high